Results 1 to 10 of 10

Thread: A few quick questions about general stuff

  1. #1

    A few quick questions about general stuff

    i hear alot about the #02 error but i've never seen it

    i use backloader neogamma r8 beta 7 ios249 rev 14

    does this program fix the 02 error?


    I've read that a rev15 is out, do i need that? Just what is rev15, i see that I have installed rev 14 from the 4.2 guide


    last thing..

    how can i block a disk from patching my wii? Some time I might want to rent a game I don't have or have a buddy bring one over. What program or setting can i set so that it will never update

    thanks again guys! Amazing site

  2. #2
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Quote Originally Posted by darnock View Post
    last thing..

    how can i block a disk from patching my wii? Some time I might want to rent a game I don't have or have a buddy bring one over. What program or setting can i set so that it will never update

    thanks again guys! Amazing site
    Preloader blocks disc updates, if u already have it, change it in settings to block them.

  3. #3
    forgive me,

    when you say Preloader

    do you mean neogamma? Is there a program called preloader?

    is preloader just like neogamma if so?

  4. #4
    i take it preloader is a wad for the hbc? I did not see it in the backup loaders.

    i'm guessing it lets you edit settings, i'm looking for a good link, please post one , just incase i don't find one,,i'm using 4.2u

  5. #5
    i found this link

    Preloader - WiiBrew


    however after reading it, it does not seem that safe


    thoughts?

  6. #6
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    i think its safer to get it than leave the updates on, updates might brick u if u let it update. I have been useing it for few days now and it works well. Im playing the new mario bros which required 4.2 on 4.1U and dont have any troubles. But i see ur on 4.2?all games should work then cuz thats the latest FW.

  7. #7
    does bootmii also block the same stuff as preloader?

  8. #8
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    nope, bootmii is mostly for nanad backups

  9. #9
    thank you for all your help so far

    do you mind telling me how to install the preloader, and just where did you download yours, i can't find .30

    thanks again!

  10. #10
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    my preloader is 0.29 from the "New 3.1-4.1 Softmod for ANY Wii"
    It came with the whole package. Theres a video in this tut if u scroll to the near bottom. But you are 4.2v
    Also ask other people about it, i dont know if .29 works for 4.2Ver. Try reading "Full-hacking-guide-4-2-system-menus" Near D6) It tells u about preloader for 4.2. U need ios70 patched, also In this tut there is a link for 0.30, it should work for 4.2U

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •